Subject: a question regarding Mopac & polarizabilities

From: Rajarshi Guha <[email-masked]>
Date: Fri, 7 Jun 2002 10:15:53 -0400

Hi,
  I'm using Mopac 7.01 and am trying to calculate polarizabilities. I am a 
little confused by the instructions in the manual - does the end of the deck 
mean the end of the mopac input file or the line after the keyword line.

Further more I only need the linear polarizability (alpha) - and I am unsure 
of what values I need to fill up for Nfreq etc. 

I would be very grateful if somebody could provide an example of the setup for 
a polarizability calculation

TIA,

- -- 
- -------------------------------------------------------------------
Rajarshi Guha                  | email: [email-masked]
417 Davey Laboratory           | web  : http:// www.jijo.cjb.net
Dept. Of Chemistry             | ICQ  : 123242928
Pennsylvania State University  | AIM  : LoverOfPanda
- -------------------------------------------------------------------
GPG Fingerprint: DCCB 4D1A 5A8B 2F5A B5F6  1F9E CDC4 5574 9017 AF2A 
Public Key     : http://pgp.mit.edu/
- -------------------------------------------------------------------
After a number of decimal places, nobody gives a damn.